<div id="header">
<script type="application/javascript">
$(function(){
	$('#siteName form').submit(function(e) {
        var url = $(this).attr('action');
		$.post(url, {site_name : $('#site').val()});
		return false;
    });
});
</script>
	<div id="siteName"><form action="save_setting.php?type=site_name" method="post"><input style="font-size:18px;border:none;" id="site" type="text" name="site_name" value="<?php echo $nsoSetting['site_name']?>" /><input type="submit" value="保存" /></form></div>
    <div id="accountInfo"><a href="../index.php" target="_blank">回到前台首页</a> <span id="accountName"><?php echo $_SESSION['user']?></span></div>
    <div id="setting">
        <ul>
            <li><a href="users.php">管理</a></li>
            <li class="spite_line">|</li>
            <li><a href="login.php?action=logout">退出</a></li>
        </ul>
    </div>
</div>